
body, h1, .entry-title a, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3, h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6 {
    color: #121212;
}
body{
	background:#ffffff;
}
a {
    color: #164455;
    text-decoration: none;
}

a:hover {
    color: #121212;
}
section{
	padding:60px 0;
}
.bg-green{
	background:#164455;
}
.bg-grey{
	background:#F4F4F4;
}
.bg-blue-light{
	background:#EAF5F9;	
}
.brb-5{
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
.text-white{
	color:white;
}
.text-green{
	color:#8DC532;
}	
.text-black{
	color: #121212;
}
.text-grey{
	color:#747474;
}
.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}
.text-center{
	text-align:center;
}
.text-blue{
     color:#164455;
}

.text-green-light{
     color:#8DC532;
}
.text-blue-light{
	color:#034694;
}
.box-white{
	background:#ffffff;
}
.section-title-ann {
    position: relative;
    display: inline-block;
}

.section-title-ann::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    top: 50%;
    right: -170px;
    margin-top: 0px;
    background: #8DC532;
}
@media (min-width: 768px) and (max-width: 992px) {
    .mobile-50 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
 }
}   
@media (min-width: 768px) and (max-width: 992px) {
    .mobile-100 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
  @media (min-width: 441px) and (max-width: 992px) {
    .mobile-50-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media  (max-width: 992px) {
.center-mobile{text-align:center;}
.mb-mobile{margin-bottom:15px;}
.section-title-ann::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    top: 50%;
    right: -185px;
    margin-top:0;
    background:#8DC532;;
}

}


.bg-1 {
    width: 100%;
    background: url(../img/banner/Latest-Report-BG.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
}

.elementor-button {
    display: inline-block;
    line-height: 1;
    background-color: #69727d;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    transition: all .3s;
}
.elementor-button {
    background-color: #8DC532;
    color: #FFFFFF!important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding-top: 15px;
    padding-right: 40px;
    padding-bottom: 15px;
    padding-left: 40px;
}
.elementor-button:hover{
    background-color:#164455;
}
.blue-light-box{
    background:#EAF5F9;
}

.blue-light-box h3{
    color:#164455;
}
.blue-light-box h5{
    font-weight:500;
}
.text-blue{
     color:#164455;
}
